Subject: Re: seizures

From: [email-masked]
Date: 14 Mar 1995 18:30:41 GMT

On 3/12/95 at 6:36 PM, The OrMed Mailing List wrote:

: Dear Zev
: 
:    Thank you for your informative reply.  I understand that her yang
: is low  and dampness is present.  I just don't understand why she
: would have  seizures as a result.  The dampness is preventing the
: clear yang from  reaching the head? Do you think a cold descending
: formula like Tian Ma Gou  Teng Yin would be okay as long as she is
: taking a warm blood tonic along with it?  

Solidify the diagnosis, don't give herbals with different directions and
concepts. This never works well.

: I was planning to use the
: tian ma just on the days when her  seizures would be more likely, in
: order to avoid too much cold. 
:    Also, I failed to mention that she hasn't had her period since
: this whole  process began.  The previous acupuncturist was giving
: her kidney qi pills in  patent form and some yang tonics from ITM,
: which are basically just ground  up herbs in pill form, which I
: don't feel are very strong.  The Tang Kwei  Gin seems to have had
: the most effect so far.  

Then skip the Damp theory, and go with Xue deficiency. Ba Zhen Tang (Eight
Treasures Pill). Xue deficiency will certainly cause Wind.

:    Thanks for the suggestions.  I'm seeing her Tuesday, and I'll try
: the  points you mentioned.  I'll let you know how things work out.
: 
: Bill

[email-masked] (Paul Iannone, P.O.B. 66843, L.A., CA 90066).